## swh-plugins 0.4.15%2b1

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_BUILD_ARCH		?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

EXTRAFLAGS :=
ifeq ($(DEB_BUILD_ARCH),amd64)
	EXTRAFLAGS := --enable-sse
endif

config.status:
	dh_testdir
	autoreconf -f -i
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
		--prefix=/usr --mandir=\$${prefix}/share/man --enable-shared \
		--infodir=\$${prefix}/share/info --disable-rpath $(EXTRAFLAGS)
	touch configure-stamp

build: build-stamp

build-stamp: config.status
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f config.cache
	rm -f conftest conftest.c
	rm -f po/*.gmo
	rm -f po/stamp-po
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	$(MAKE) install DESTDIR=$(CURDIR)/debian/swh-plugins
	# Remove rpaths.
	chrpath -d -k debian/swh-plugins/usr/lib/ladspa/pitch_scale_1193.so
	chrpath -d -k debian/swh-plugins/usr/lib/ladspa/pitch_scale_1194.so
	chrpath -d -k debian/swh-plugins/usr/lib/ladspa/mbeq_1197.so
	chrpath -d -k debian/swh-plugins/usr/lib/ladspa/imp_1199.so

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_installdocs
	dh_installchangelogs ChangeLog
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
