## swh-plugins 0.4.15+1

=== debian/changelog ===
swh-plugins (0.4.15+1-7) unstable; urgency=low

  * Adopting this. Thanks to Patrick Matthäi for the
    great job. (Closes: #622162)
  * Bump debhelper requirement.
  * Turn it into dh short form + dh_autoreconf.
  * Enable git-buildpackage support.
  * Plugins shouldn't call setlocale() as it could screw up the locale
    settings of any application using them. Thanks to Daniel Gibson
    for the patch. (Closes: #672705)
  * Fix buffer overrun that causes explosions on little endian 64bit
    platforms. (Closes: #629263)
  * Don't remove po/*.gmo files in order to preserve upstream's original
    sources tree.
  * debian/patches/01-dont-use-march.diff:
    - Don't patch configure, it's going to be regenerated by autoreconf.
  * Refresh other patches.

 -- Alessio Treglia <alessio@debian.org>  Thu, 27 Dec 2012 16:46:16 +0000

swh-plugins (0.4.15+1-6) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Set the maintainer to the Debian QA Group.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 10 Apr 2011 18:16:21 +0200

swh-plugins (0.4.15+1-5) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Convert package to the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 17:07:15 +0100

swh-plugins (0.4.15+1-4) unstable; urgency=low

  * Bump Standards-Version to 3.8.3.
    - Add debian/README.source.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 01 Nov 2009 14:39:10 +0100

swh-plugins (0.4.15+1-3) unstable; urgency=low

  * Disable model specific 3dnow on amd64.
    Closes: #539202

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 30 Jul 2009 09:45:49 +0200

swh-plugins (0.4.15+1-2) unstable; urgency=low

  * Mangle +1 in debian/watch.
  * Do not configure twice: touch configure-stamp.
  * Add again autoconf, automake1.9 and libtool build dependency.
  * Add patch 01-dont-use-march.dpatch which fixes a reopened FTBFS on most
    architectures.
    Closes: #539115
  * Add patch 02-fix-spelling-add-de.po.dpatch which reincludes the german
    translation.
  * Add 03-uptodate-ltmain.dpatch which updates ltmain.sh. Thanks lintian.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 29 Jul 2009 17:12:58 +0200

swh-plugins (0.4.15+1-1) unstable; urgency=low

  * Gettextize and autoreconf the source to fix several FTBFS and build an new
    tarball, because of the bloated diff. Now we can also drop libtool,
    automake1.9 and autoconf from the build dependencys.
  * Build with --enable-shared.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 28 Jul 2009 21:35:17 +0200

swh-plugins (0.4.15-3) unstable; urgency=low

  * New maintainer.
    Closes: #503497
  * Bump Standards-Version to 3.8.2 (no changes needed).
  * Tune the packaging a bit, use install file, drop useless debhelper calls
    and comments.
  * Add missing licenses informations.
    Closes: #532450
  * Build with --enable-sse and --enable-3dnow optimizations on amd64.
  * Remove rpaths from some librarys. Thanks lintian.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 26 Jul 2009 13:38:29 +0200

swh-plugins (0.4.15-2) unstable; urgency=low

  * QA upload.
  * Gettextize to remove bogus hardcoded stuff in libtool. (Closes: #526557).
    + Ugly solution as it balloons the diff.
  * Add build-dep on libxml2-utils.
  * Fix spelling of Display in all files. (Closes: #522375).
  * Add German po file. (Closes: #524440).
    + Thanks to Chris Leick.
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Tue, 19 May 2009 15:51:30 -0400

swh-plugins (0.4.15-1) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Acknowledge NMUs.
  * Make clean not ignore errors.
  * Add missing comma to depends line in control.
  * Move doc-base section from audio to Sound.
    + Remove excess whitespace from doc-base.
  * Add proper Copyright holders to debian/copyright.
  * Fix changelog date format lines for 0.2.8-2, 0.2.8-3.
  * Add watch file.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.0.

 -- Barry deFreese <bdefreese@debian.org>  Tue, 03 Feb 2009 10:37:41 -0500

swh-plugins (0.4.15-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * The "neither maintainer nor NMUer fixes their shit" upload
  * Fixes provided by Samuel Tardieu, thanks:
  - Stop using idiotic compiler options if you don't know the arch
    closes: #428371, #428435, #440329
  - build-depend libfftw3-dev instead of gone fftw3-dev, closes: #445795
  * Use homepage field

 -- Riku Voipio <riku.voipio@iki.fi>  Sun, 13 Apr 2008 21:21:13 +0300

swh-plugins (0.4.15-0.1) unstable; urgency=low

  * Non-Maintainer Upload
  * New upstream release (Closes :#324188)
  * Bumped Standards-Version to 3.7.2

 -- Free Ekanayaka <freee@debian.org>  Mon,  4 Jun 2007 23:42:38 +0200

swh-plugins (0.4.14-1.1) unstable; urgency=medium

  * Non-maintainer upload to fix Failure To Build From Source, due missing
    build-dependency on pkg-config.  Thanks to Daniel Schepler for the
    suggestion (Closes: #380147)

 -- Margarita Manterola <marga@debian.org>  Thu,  3 Aug 2006 18:23:07 -0300

swh-plugins (0.4.14-1) unstable; urgency=low

  * New upstream release
  * Update for C++ and gcc 4.x transitions (Closes: #300243)
  * Bump Standards-Version to 3.6.2.1

 -- Anand Kumria <wildfire@progsoc.org>  Wed, 21 Sep 2005 01:11:27 +1000

swh-plugins (0.4.13-1) unstable; urgency=low

  * New upstream release

 -- Anand Kumria <wildfire@progsoc.org>  Sun,  6 Mar 2005 03:43:26 +1100

swh-plugins (0.4.12-1) unstable; urgency=low

  * New upstream release(s)
  * Update plugin documentation
  * This upgrade should fix the amd64 issue with _fini in the
    multiband equaliser (closes: #289804)

 -- Anand Kumria <wildfire@progsoc.org>  Sat, 15 Jan 2005 08:30:40 +1100

swh-plugins (0.4.7-1) unstable; urgency=medium

  * New upstream release

