=== debian/control ===
Source: swh-plugins
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 chrpath,
 debhelper (>= 9~),
 dh-autoreconf,
 ladspa-sdk,
 libfftw3-dev,
 libtool,
 libxml2-utils,
 pkg-config
Standards-Version: 3.9.2
Homepage: http://plugin.org.uk/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/swh-plugins.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/swh-plugins.git

Package: swh-plugins
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 ladspa-plugin
Description: Steve Harris's LADSPA plugins
 Steve Harris has written a large number of plugins for LADSPA
 compatible hosts (e.g. GLAME, Sweep and ecasound). The plugins
 available are:
 .
 amp, fast overdrive, overdrive (with colourisation), comb filter,
 waveshaper, ringmod, divider, diode, decliper, pitch scaler,
 16 band equaliser, sinus wavewrapper, hermes filter, chorus,
 flanger, decimater, oscillator, gverb, phasers, harmonic generators,
 surround encoders and more.
