=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_BUILD_ARCH		?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

EXTRAFLAGS :=
ifeq ($(DEB_BUILD_ARCH),amd64)
	EXTRAFLAGS := --enable-sse
endif

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared \
		--disable-rpath $(EXTRAFLAGS)

override_dh_auto_clean:
	rm -f conftest conftest.c
	rm -f po/stamp-po
	dh_auto_clean

override_dh_auto_install:
	dh_auto_install
	# Remove rpaths.
	chrpath -d -k debian/swh-plugins/usr/lib/ladspa/pitch_scale_1193.so
	chrpath -d -k debian/swh-plugins/usr/lib/ladspa/pitch_scale_1194.so
	chrpath -d -k debian/swh-plugins/usr/lib/ladspa/mbeq_1197.so
	chrpath -d -k debian/swh-plugins/usr/lib/ladspa/imp_1199.so

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
