=== debian/watch ===
version=3
opts=dversionmangle=s/\+\d+// \
	http://plugin.org.uk/releases/([\d.]+)/swh-plugins-([\d.]+)\.tar\.gz
