## swh-plugins 0.4.16+git20160602~repack1

=== debian/changelog ===
swh-plugins (0.4.16+git20160602~repack1-1) unstable; urgency=medium

  * Remove gsm dir from orig tarball.
  * Introduce README.source file.
  * Add libgsm1-dev as build-dep.
  * Added patch to use system wide gsm.h
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 02 Jun 2016 00:00:57 +0200

swh-plugins (0.4.16+git20160531~repack0-1) unstable; urgency=medium

  * New upstream release. (Closes: #824211)
  * Add patch to fix analoqueOsc. (Closes: #781997)
  * Add libxml-parser-perl as build-dep.
  * Bump Standards.
  * Fix VCS fields.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 01 Jun 2016 16:47:07 +0200

swh-plugins (0.4.15+1-8) unstable; urgency=medium

  * Bump Standards.
  * Enable parallel build.
  * Added patch to fix reproducible build. (Closes: #792424)
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 08 Sep 2015 15:56:38 +0200
