=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>
+ Alessio Treglia <alessio@debian.org>,
+ Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
  chrpath,
  debhelper (>= 9~),
@@ -12,11 +13,13 @@
  libfftw3-dev,
  libtool,
  libxml2-utils,
+ libxml-parser-perl,
+ libgsm1-dev,
  pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.8
 Homepage: http://plugin.org.uk/
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/swh-plugins.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/swh-plugins.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/swh-plugins.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/swh-plugins.git
 
 Package: swh-plugins
 Architecture: any
