## swh-plugins 0.4.17

=== debian/changelog ===
swh-plugins (0.4.17-3build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 20:03:21 +0200

swh-plugins (0.4.17-3) unstable; urgency=low

  * Team upload.
  * d/copyright: Use https protocol in Format field.
  * d/control: Set Vcs-* to salsa.debian.org.
  * Change maintainer address to debian-multimedia@lists.debian.org.
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Rely on pre-initialized dpkg-architecture variables.

 -- Bastian Germann <bage@debian.org>  Mon, 18 Sep 2023 16:01:07 +0200

swh-plugins (0.4.17-2) unstable; urgency=medium

  * Team upload.
  * Link gsm_1215.so plugin against system libgsm. (Closes: #859395)
  * Fix vocoder-ladspa Breaks/Replaces (replacing the faulty lmms
    Breaks/Replaces).

 -- James Cowgill <jcowgill@debian.org>  Mon, 03 Apr 2017 19:54:39 +0100

swh-plugins (0.4.17-1) unstable; urgency=medium

  * Exclude .gitignore file from upstream tarball.
  * New upstream version 0.4.17
  * Patches applied upstream.
  * Set dh/compat 10.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 05 Nov 2016 05:47:12 +0100

swh-plugins (0.4.16+git20160602~repack1-2) unstable; urgency=medium

  * Use Breaks-Replace for lmms package containing vocoder plugin.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 06 Jun 2016 14:13:13 +0200
