=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: swh-plugins
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
  chrpath,
- debhelper (>= 9~),
- dh-autoreconf,
+ debhelper-compat (= 12),
  ladspa-sdk,
  libfftw3-dev,
  libtool,
@@ -18,14 +18,19 @@
  pkg-config
 Standards-Version: 3.9.8
 Homepage: http://plugin.org.uk/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/swh-plugins.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/swh-plugins.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/swh-plugins.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/swh-plugins
 
 Package: swh-plugins
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
+Replaces:
+ vocoder-ladspa (<< 1.1.3-3~),
+ ${cdbs:Replaces}
+Breaks:
+ vocoder-ladspa (<< 1.1.3-3~)
 Provides:
  ladspa-plugin
 Description: Steve Harris's LADSPA plugins
