=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/swh-plugins-$1\.tar\.gz/ \
  https://github.com/swh/ladspa/tags .*/v?(\d\S*)\.tar\.gz
